package com.laseroptek.raman.data.model.chart

import androidx.compose.ui.text.TextStyle
import androidx.compose.ui.unit.sp

data class LabelHelperProperties(
    val enabled:Boolean = false,
    val textStyle: TextStyle = TextStyle.Default.copy(fontSize = 8.sp)
)
